DRM_DP_DPCD_WRITEB(9)

NAME
drm_dp_dpcd_writeb - write a single byte to the DPCD

SYNOPSIS

ssize_t drm_dp_dpcd_writeb(struct drm_dp_aux * aux, unsigned int offset, u8 value);

ARGUMENTS

aux
    DisplayPort AUX channel

offset
    address of the register to write

value
    value to write to the register

DESCRIPTION

Returns the number of bytes transferred (1) on success, or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT